Slackware Linux 15.0/ 最新版 seamonkey の脆弱性 (SSA:2022-192-01)

high Nessus プラグイン ID 162995
扶養家族が見つかりません